SUP {
	LINE-HEIGHT: 1em
}
SUB {
	LINE-HEIGHT: 1em
}
BODY.page-Wikipedia_Portada H1.firstHeading {
	DISPLAY: none
}
BODY.page-Wikipedia_Portada #catlinks {
	DISPLAY: none
}
OL.references {
	FONT-SIZE: 100%
}
.references-small {
	FONT-SIZE: 90%
}
.references-2column {
	FONT-SIZE: 90%; -moz-column-count: 2; column-count: 2
}
SUP.reference {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
SPAN.citation {
	FONT-STYLE: normal; WORD-WRAP: break-word
}
CITE {
	FONT-STYLE: normal; WORD-WRAP: break-word
}

@media Screen, Handheld, Projection    
{
SPAN.citation *.printonly {
	DISPLAY: none
}
CITE *.printonly {
	DISPLAY: none
}
    }
.corchete-llamada {
	DISPLAY: none
}

@media Print    
{
.listaref {
	-moz-column-count: 1
}
    }
.infobox {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.2em; BACKGROUND-COLOR: #f9f9f9; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; MARGIN-BOTTOM: 0.5em; FLOAT: right; COLOR: #000; MARGIN-LEFT: 1em; CLEAR: right; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.2em
}
.infobox TD {
	VERTICAL-ALIGN: top
}
.infobox TH {
	VERTICAL-ALIGN: top
}
.infobox_v2 TD {
	VERTICAL-ALIGN: top
}
.infobox_v2 TH {
	VERTICAL-ALIGN: top
}
.infobox CAPTION {
	MARGIN-LEFT: inherit; FONT-SIZE: larger
}
.infobox_v2 {
	BORDER-BOTTOM: #b4bbc8 1px solid; BORDER-LEFT: #b4bbc8 1px solid; PADDING-BOTTOM: 0.4em; LINE-HEIGHT: 1.5em; BACKGROUND-COLOR: #f9f9f9; MARGIN: 0.5em 0px 0.5em 1em; PADDING-LEFT: 0.4em; WIDTH: 22.5em; PADDING-RIGHT: 0.4em; FLOAT: right; COLOR: #000; CLEAR: right; FONT-SIZE: 90%; BORDER-TOP: #b4bbc8 1px solid; BORDER-RIGHT: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.infobox_v2 .cabecera {
	TEXT-ALIGN: center; LINE-HEIGHT: 1.2em; HEIGHT: 45px; FONT-SIZE: 140%; VERTICAL-ALIGN: middle; FONT-WEIGHT: bolder
}
.infobox_v2 .media {
	TEXT-ALIGN: center; HEIGHT: 35px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bolder
}
.default.cabecera {
	
}
.audio.media {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/35px-Gnome-speakernotes.png) no-repeat left top
}
.video.media {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/en/thumb/2/20/Tango-video-x-generic.png/35px-Tango-video-x-generic.png) no-repeat left top
}
.cómics.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/2c/Picto_infobox_comicballoon.png) no-repeat right top
}
.cerveza.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/0/04/Picto_infobox_beer.png) no-repeat right top
}
.conflicto.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/a/a5/Picto_infobox_conflict.png) no-repeat right top
}
.militar.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/0/03/Picto_infobox_military.png) no-repeat right top
}
.puente.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/8/87/Picto_infobox_bridge.png) no-repeat right top
}
.canadá.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/6/6a/Picto_infobox_Canada.png) no-repeat right top
}
.cine.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/e/ea/Picto_infobox_cinema.png) no-repeat right top
}
.revista.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/c/c4/Picto_infobox_magazine.png) no-repeat right top
}
.libro.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/4/42/Picto_infobox_book.png) no-repeat right top
}
.radio.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/4/4c/Picto_infobox_radio.png) no-repeat right top
}
.comunicación.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/a/a2/Picto_infobox_antenna.png) no-repeat right top
}
.humano.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/4/48/Picto_infobox_character.png) no-repeat right top
}
.televisión.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/b/b1/Picto_info_device_tv.png) no-repeat right bottom
}
.videojuego.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/2d/Picto_infobox_gamepad.png) no-repeat right bottom
}
.física.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/d/d1/Picto_infobox_physics.png) no-repeat right top
}
.mapa.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png) no-repeat right top
}
.música.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/6/60/Picto_infobox_music.png) no-repeat right top
}
.teatro.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/3/37/Picto_infobox_masks.png) no-repeat right top
}
.deporte.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/8/8e/Picto_infobox_Olympic.png) no-repeat right top
}
.ciencia-ficción.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/e/ed/Picto_infobox_fliyingsaucer.png) no-repeat right top
}
.autor.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/1/1e/Picto_infobox_auteur.png) no-repeat right top
}
.informática.cabecera {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/a/ae/Picto-infoboxinfo.png) no-repeat right top
}
.bordered.infobox {
	BORDER-COLLAPSE: collapse
}
.bordered.infobox TD {
	BORDER-BOTTOM: #b4bbc8 1px solid; BORDER-LEFT: #b4bbc8 1px solid; BORDER-TOP: #b4bbc8 1px solid; BORDER-RIGHT: #b4bbc8 1px solid
}
.bordered.infobox TH {
	BORDER-BOTTOM: #b4bbc8 1px solid; BORDER-LEFT: #b4bbc8 1px solid; BORDER-TOP: #b4bbc8 1px solid; BORDER-RIGHT: #b4bbc8 1px solid
}
.bordered.infobox .borderless TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.bordered.infobox .borderless TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.sisterproject.infobox {
	WIDTH: 20em; FONT-SIZE: 90%
}

@media Print    
{
.sisterproject.infobox {
	DISPLAY: none
}
    }
.geography.infobox {
	BORDER-BOTTOM: #b4bbc8 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #b4bbc8 1px solid; LINE-HEIGHT: 1.2em; BORDER-COLLAPSE: collapse; FONT-SIZE: 90%; BORDER-TOP: #b4bbc8 1px solid; BORDER-RIGHT: #b4bbc8 1px solid
}
.geography.infobox_v2 {
	BORDER-BOTTOM: #b4bbc8 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #b4bbc8 1px solid; LINE-HEIGHT: 1.2em; BORDER-COLLAPSE: collapse; FONT-SIZE: 90%; BORDER-TOP: #b4bbc8 1px solid; BORDER-RIGHT: #b4bbc8 1px solid
}
.geography.infobox TD {
	PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox TH {
	PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox_v2 TD {
	PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox_v2 TH {
	PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox .mergedtoprow TD {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox .mergedtoprow TH {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox_v2 .mergedtoprow TD {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox_v2 .mergedtoprow TH {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: #b4bbc8 1px solid; PADDING-TOP: 0.4em
}
.geography.infobox .mergedrow TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.geography.infobox .mergedrow TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.geography.infobox_v2 .mergedrow TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.geography.infobox_v2 .mergedrow TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.geography.infobox .mergedbottomrow TD {
	BORDER-BOTTOM: #b4bbc8 1px solid; PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; PADDING-TOP: 0px
}
.geography.infobox .mergedbottomrow TH {
	BORDER-BOTTOM: #b4bbc8 1px solid; PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; PADDING-TOP: 0px
}
.geography.infobox_v2 .mergedbottomrow TD {
	BORDER-BOTTOM: #b4bbc8 1px solid; PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; PADDING-TOP: 0px
}
.geography.infobox_v2 .mergedbottomrow TH {
	BORDER-BOTTOM: #b4bbc8 1px solid; PADDING-BOTTOM: 0.4em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; BORDER-TOP: 0px; PADDING-TOP: 0px
}
.geography.infobox .maptable TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.geography.infobox .maptable TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.geography.infobox_v2 .maptable TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.geography.infobox_v2 .maptable TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.InfoDerecha {
	MARGIN: 0px 0px 1em 1em; FLOAT: right; CLEAR: right
}
.geo-default {
	DISPLAY: inline
}
.geo-dms {
	DISPLAY: inline
}
.geo-dec {
	DISPLAY: inline
}
.geo-nondefault {
	DISPLAY: none
}
.geo-multi-punct {
	DISPLAY: none
}
.longitude {
	WHITE-SPACE: nowrap
}
.latitude {
	WHITE-SPACE: nowrap
}
.geo {
	
}
#disambig {
	BORDER-BOTTOM: #ccc 3px double; BORDER-TOP: #ccc 3px double
}
.citado {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f9f9f9; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 90%; PADDING-TOP: 5px
}
.notice {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0.2em; MARGIN: 1em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; PADDING-TOP: 0.2em
}
.IPA {
	FONT-FAMILY: inherit
}
.Unicode {
	FONT-FAMILY: inherit
}
.polytonic {
	FONT-FAMILY: inherit
}
.allpagesredirect {
	FONT-STYLE: italic
}
.redirect-in-category {
	FONT-STYLE: italic
}
#bodyContent A[href$='.pdf'].external {
	PADDING-RIGHT: 16px; BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right center
}
#bodyContent A[href*='.pdf?'].external {
	PADDING-RIGHT: 16px; BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right center
}
#bodyContent A[href*='.pdf#'].external {
	PADDING-RIGHT: 16px; BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right center
}
#bodyContent A[href$='.PDF'].external {
	PADDING-RIGHT: 16px; BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right center
}
#bodyContent A[href*='.PDF?'].external {
	PADDING-RIGHT: 16px; BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right center
}
#bodyContent A[href*='.PDF#'].external {
	PADDING-RIGHT: 16px; BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right center
}
SPAN.PDFlink A {
	PADDING-RIGHT: 17px; BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) no-repeat right center
}
.para_biblios {
	DISPLAY: none
}
.rotate_0 {
	DISPLAY: block
}
.rotate_1 {
	DISPLAY: none
}
.rotate_2 {
	DISPLAY: none
}
.rotate_3 {
	DISPLAY: none
}
.rotate_4 {
	DISPLAY: none
}
.rotate_5 {
	DISPLAY: none
}
.rotate_6 {
	DISPLAY: none
}
.rotate_7 {
	DISPLAY: none
}
.rotate_8 {
	DISPLAY: none
}
.rotate_9 {
	DISPLAY: none
}
.mw-specialpages-table {
	TEXT-ALIGN: left
}
BODY.ns-14 DIV#mw-pages {
	TEXT-ALIGN: left
}
BODY.page-Especial_Registro FIELDSET P SMALL {
	FONT-SIZE: 100%
}
SPAN.nofirmado {
	FONT-SIZE: smaller
}
.interProject {
	MARGIN-TOP: 2em; DISPLAY: none; CLEAR: both; BORDER-TOP: #aaa 2px dotted
}
DIV.NavFrame {
	BORDER-BOTTOM: #aaa 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-COLLAPSE: collapse; FONT-SIZE: 95%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 4px
}
DIV.NavFrame + DIV.NavFrame {
	BORDER-TOP-STYLE: hidden
}
DIV.NavPic {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 2px
}
DIV.NavFrame DIV.NavHead {
	POSITION: relative; BACKGROUND-COLOR: #ccf; HEIGHT: 1.6em; FONT-WEIGHT: bold
}
DIV.NavFrame P {
	FONT-SIZE: 100%
}
DIV.NavFrame DIV.NavContent {
	FONT-SIZE: 100%
}
DIV.NavFrame DIV.NavContent P {
	FONT-SIZE: 100%
}
DIV.NavEnd {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 0px
}
A.NavToggle {
	POSITION: absolute; FONT-SIZE: 90%; TOP: 0px; RIGHT: 3px; FONT-WEIGHT: normal
}
TABLE.wikitable {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #f9f9f9; MARGIN: 1em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-COLLAPSE: collapse; FONT-SIZE: 95%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.5em
}
TABLE.prettytable {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #f9f9f9; MARGIN: 1em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-COLLAPSE: collapse; FONT-SIZE: 95%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.5em
}
TABLE.wikitable TH {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.2em
}
TABLE.wikitable TD {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.2em
}
TABLE.prettytable TH {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.2em
}
TABLE.prettytable TD {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.2em
}
TABLE.wikitable TH {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #f2f2f2
}
TABLE.prettytable TH {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #f2f2f2
}
TABLE.wikitable CAPTION {
	MARGIN-LEFT: inherit; MARGIN-RIGHT: inherit
}
TABLE.prettytable CAPTION {
	MARGIN-LEFT: inherit; MARGIN-RIGHT: inherit
}
TABLE.ambox {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #1e90ff 10px solid; BACKGROUND-COLOR: #fbfbfb; MARGIN: 0px 10%; BORDER-COLLAPSE: collapse; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
TABLE.ambox TH.ambox-text {
	PADDING-BOTTOM: 0.25em; PADDING-LEFT: 0.5em; WIDTH: 100%; PADDING-RIGHT: 0.5em; PADDING-TOP: 0.25em
}
TABLE.ambox TD.ambox-text {
	PADDING-BOTTOM: 0.25em; PADDING-LEFT: 0.5em; WIDTH: 100%; PADDING-RIGHT: 0.5em; PADDING-TOP: 0.25em
}
TABLE.ambox TD.ambox-image {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
TABLE.ambox TD.ambox-imageright {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 4px; PADDING-TOP: 2px
}
TABLE.ambox-notice {
	BORDER-LEFT: #1e90ff 10px solid
}
TABLE.ambox-delete {
	BORDER-LEFT: #b22222 10px solid
}
TABLE.ambox-serious {
	BORDER-LEFT: #b22222 10px solid
}
TABLE.ambox-content {
	BORDER-LEFT: #f28500 10px solid
}
TABLE.ambox-style {
	BORDER-LEFT: #f4c430 10px solid
}
TABLE.ambox-merge {
	BORDER-LEFT: #9932cc 10px solid
}
TABLE.ambox-growth {
	BORDER-LEFT: #228b22 10px solid
}
TABLE.ambox-protection {
	BORDER-LEFT: #bba 10px solid
}
TABLE.ambox-mini.ambox {
	MARGIN: 0px 0px 0px 1em; WIDTH: 25%; FLOAT: right; CLEAR: right
}

@media Print    
{
.ambox {
	DISPLAY: none
}
    }
TABLE.fmbox {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; MARGIN: 0.2em 0px; WIDTH: 100%; BACKGROUND: #f9f9f9; CLEAR: both; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
TABLE.fmbox-system {
	BACKGROUND: #f9f9f9
}
TABLE.fmbox-warning {
	BORDER-BOTTOM: #bb7070 1px solid; BORDER-LEFT: #bb7070 1px solid; BACKGROUND: #ffdbdb; BORDER-TOP: #bb7070 1px solid; BORDER-RIGHT: #bb7070 1px solid
}
TABLE.fmbox-editnotice {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.fmbox-system {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.25em; MARGIN: 0.2em 0px; PADDING-LEFT: 0.9em; PADDING-RIGHT: 0.9em; BACKGROUND: #f9f9f9; CLEAR: both; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.25em
}
.messagebox {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 0.2em; BACKGROUND-COLOR: #f9f9f9; MARGIN: 0px auto 1em; PADDING-LEFT: 0.2em; WIDTH: 80%; PADDING-RIGHT: 0.2em; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 0.2em
}
.merge.messagebox {
	BORDER-BOTTOM: #c0b8cc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c0b8cc 1px solid; BACKGROUND-COLOR: #f0e5ff; BORDER-TOP: #c0b8cc 1px solid; BORDER-RIGHT: #c0b8cc 1px solid
}
.cleanup.messagebox {
	BORDER-BOTTOM: #9f9fff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9f9fff 1px solid; BACKGROUND-COLOR: #efefff; BORDER-TOP: #9f9fff 1px solid; BORDER-RIGHT: #9f9fff 1px solid
}
.standard-talk.messagebox {
	BORDER-BOTTOM: #c0c090 1px solid; BORDER-LEFT: #c0c090 1px solid; BACKGROUND-COLOR: #f8eaba; MARGIN: 4px auto; BORDER-TOP: #c0c090 1px solid; BORDER-RIGHT: #c0c090 1px solid
}
TABLE.col1der TD:first-child {
	TEXT-ALIGN: right
}
TABLE.col1izq TD:first-child {
	TEXT-ALIGN: left
}
TABLE.col1cen TD:first-child {
	TEXT-ALIGN: center
}
TABLE.col2der TD:first-child + TD {
	TEXT-ALIGN: right
}
TABLE.col2izq TD:first-child + TD {
	TEXT-ALIGN: left
}
TABLE.col2cen TD:first-child + TD {
	TEXT-ALIGN: center
}
TABLE.col3der TD:first-child + TD + TD {
	TEXT-ALIGN: right
}
TABLE.col3izq TD:first-child + TD + TD {
	TEXT-ALIGN: left
}
TABLE.col3cen TD:first-child + TD + TD {
	TEXT-ALIGN: center
}
TABLE.col4der TD:first-child + TD + TD + TD {
	TEXT-ALIGN: right
}
TABLE.col4izq TD:first-child + TD + TD + TD {
	TEXT-ALIGN: left
}
TABLE.col4cen TD:first-child + TD + TD + TD {
	TEXT-ALIGN: center
}
TABLE.col5der TD:first-child + TD + TD + TD + TD {
	TEXT-ALIGN: right
}
TABLE.col5izq TD:first-child + TD + TD + TD + TD {
	TEXT-ALIGN: left
}
TABLE.col5cen TD:first-child + TD + TD + TD + TD {
	TEXT-ALIGN: center
}
#file IMG {
	BACKGROUND: url(http://upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png)
}
TABLE.user-availability {
	BORDER-BOTTOM: #333366 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #333366 1px solid; BORDER-TOP: #333366 1px solid; BORDER-RIGHT: #333366 1px solid
}
TABLE.user-availability TH {
	FONT-SIZE: 110%
}
TABLE.user-availability .toprow TD + TD {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BACKGROUND-COLOR: #eee; WIDTH: 30px; HEIGHT: 10px; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
TABLE.user-availability .off {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BACKGROUND-COLOR: #fff; FONT-SIZE: 80%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
TABLE.user-availability .onn {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BACKGROUND-COLOR: #cfc; FONT-SIZE: 80%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
TABLE.user-availability .wrk {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BACKGROUND-COLOR: #ccf; FONT-SIZE: 80%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
TABLE.user-availability .cll {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BACKGROUND-COLOR: #ffd; FONT-SIZE: 80%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
TABLE.user-availability .key {
	TEXT-ALIGN: right; FONT-SIZE: 90%; BORDER-TOP: #000 1px dashed
}
TABLE.user-availability .key SPAN {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
#bodyContent .plainlinks A {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px !important
}
.plainlinksneverexpand {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px !important
}
.plainlinksneverexpand .urlexpansion {
	DISPLAY: none !important
}
.plainlinksneverexpand A {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px !important
}
.plainlinksneverexpand A.text.external:after {
	DISPLAY: none !important
}
.plainlinksneverexpand A.autonumber.external:after {
	DISPLAY: none !important
}
.border-radius4 {
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px
}
.border-radius6 {
	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
.abbr {
	BORDER-BOTTOM: #000 1px dotted; CURSOR: help
}
DIV.editOptions {
	TEXT-ALIGN: left
}
TABLE.diff TD {
	VERTICAL-ALIGN: top
}
TD.diff-addedline {
	BACKGROUND: #e4f6d8
}
TD.diff-addedline .diffchange {
	BACKGROUND: #b0e897; COLOR: #104000; FONT-WEIGHT: bold
}
TD.diff-deletedline {
	BACKGROUND: #ffffaa
}
TD.diff-deletedline .diffchange {
	BACKGROUND: #fae368; COLOR: #9f0606; FONT-WEIGHT: bold
}
TD.diff-context {
	BACKGROUND: #fefefe
}
TABLE.diff {
	BACKGROUND-COLOR: transparent
}
TD.diff-otitle {
	BACKGROUND-COLOR: transparent
}
TD.diff-ntitle {
	BACKGROUND-COLOR: transparent
}
TD.diff-context {
	BACKGROUND-COLOR: transparent
}
